<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-07-07T18:16:02">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:16:02" expNo="1" name="RC-2107-1H.fid" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=7.525236ppm, F2=7.324512ppm, MI=3.59cm, MAXI=6.66cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.402758" intensity="5.264997" type="0"/>
    <Peak1D F1="7.395412" intensity="3.881894" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:16:02" expNo="1" name="RC-2107-1H.fid" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=7.290427ppm, F2=7.229832ppm, MI=1.02cm, MAXI=1.97cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.256131" intensity="1.333247" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:16:02" expNo="1" name="RC-2107-1H.fid" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=6.942002ppm, F2=6.487534ppm, MI=1.26cm, MAXI=4.77cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.779801" intensity="3.168101" type="0"/>
    <Peak1D F1="6.765446" intensity="4.010538" type="0"/>
    <Peak1D F1="6.661952" intensity="4.016455" type="0"/>
    <Peak1D F1="6.647545" intensity="3.184093" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:16:02" expNo="1" name="RC-2107-1H.fid" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=4.718894ppm, F2=4.124299ppm, MI=0.10cm, MAXI=3.63cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.43152" intensity="1.082149" type="0"/>
    <Peak1D F1="4.421692" intensity="2.337342" type="0"/>
    <Peak1D F1="4.411895" intensity="1.108779" type="0"/>
    <Peak1D F1="4.244468" intensity="0.1251419" type="0"/>
    <Peak1D F1="4.232003" intensity="0.3495423" type="0"/>
    <Peak1D F1="4.226265" intensity="0.5015742" type="0"/>
    <Peak1D F1="4.215177" intensity="1.709186" type="0"/>
    <Peak1D F1="4.204117" intensity="2.478312" type="0"/>
    <Peak1D F1="4.192569" intensity="1.741722" type="0"/>
    <Peak1D F1="4.181596" intensity="0.536447" type="0"/>
    <Peak1D F1="4.175629" intensity="0.3628743" type="0"/>
    <Peak1D F1="4.16332" intensity="0.1336116" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:16:02" expNo="1" name="RC-2107-1H.fid" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=3.851618ppm, F2=3.684980ppm, MI=10.36cm, MAXI=19.58cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.73813" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:16:02" expNo="1" name="RC-2107-1H.fid" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=3.275958ppm, F2=3.026001ppm, MI=3.21cm, MAXI=9.08cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.154863" intensity="4.366768" type="0"/>
    <Peak1D F1="3.145355" intensity="4.611149" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T18:16:02" expNo="1" name="RC-2107-1H.fid" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=1.499745ppm, F2=1.166468ppm, MI=2.76cm, MAXI=10.21cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.267212" intensity="3.811526" type="0"/>
    <Peak1D F1="1.255245" intensity="6.956611" type="0"/>
    <Peak1D F1="1.24375" intensity="3.569476" type="0"/>
  </PeakList1D>
</PeakList>
